<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tg/brg/tgbrg5170s000" xml:lang="en">
   <Header>
      <Title>Support Applications (tgbrg5170s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Use this session to create and maintain <Link href="/baanerp/tg/glossary/glossary#000280" role="glossary">support applications</Link>.</Paragraph>
      </AimSection>
      <GeneralSection/>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tg/onlinemanual/000041" role="manual">Versions</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tgbrg570.cuti">
         <Header>
            <Title>Support Application</Title>
         </Header>
         <FuncDesc>One or more applications that can be linked to a business
		process or an activity to help the employee carry out the process/activity.
		Note that a support application can contain both applications and other support
		applications.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tgbrg570.vers">
         <Header>
            <Title>Version</Title>
         </Header>
         <FuncDesc>A group of model items that share some characteristics, such as
		the customer, owner, and effective date.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tgbrg100.desc">
         <Header>
            <Title>Version</Title>
         </Header>
         <FuncDesc>The description or name of the <Link href="/baanerp/tg/glossary/glossary#000001" role="glossary">version</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tgbrg570.desc">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc>The description or name the <Link href="/baanerp/tg/glossary/glossary#000280" role="glossary">support application</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tgbrg570.expi">
         <Header>
            <Title>Expired</Title>
         </Header>
         <FuncDesc>This field indicates whether the <Link href="/baanerp/tg/glossary/glossary#000280" role="glossary">support application</Link> has
		  expired. If the application has expired, it can no longer be used in the <Link href="/baanerp/tg/glossary/glossary#000246" role="glossary">current modeling version</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="converted.cdat">
         <Header>
            <Title>Date</Title>
         </Header>
         <FuncDesc>The date when the last changes were made to this session.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="converted.ctim">
         <Header>
            <Title>Time</Title>
         </Header>
         <FuncDesc>The time when the last changes were made to this session.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tgbrg570.cusr">
         <Header>
            <Title>User</Title>
         </Header>
         <FuncDesc>The user who made the last changes in this session.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cusr.name">
         <Header>
            <Title>User</Title>
         </Header>
         <FuncDesc>The name of the user who made the last changes in this session.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>